{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
{% endblock %}

{% block body %}
    {% include 'components/header.html.twig' %}
    {% include 'components/nav.html.twig' %}
    <div class="container-fluid" id="user-movie-list">
        <h2 class="search-title">Vos favoris</h2>
    {% if movies %}
        <div class="row" id="row-films-list">
            {{ include('components/movie-list.html.twig') }}
        </div>
    {% else %}
        <div class="d-flex justify-content-center mt-5">
            <h6 class="error-msg">Aucun favoris pour le moment.</h6>
        </div>
    {% endif %}
    </div>
{% endblock %}